<!DOCTYPE html>
<html>

<head>
  <meta charset="UTF-8">
  <title>投稿削除</title>
  <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"
    integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
  <link href="delete.css" rel="stylesheet">
</head>

<body>
  <form action="deleteaccount" method="post">

    <header><span class="user-name">ユーザー名さん</span>
      <a　href=userlistservlet>ユーザー詳細</a>
      <a href="loginservlet">ログアウト</a>
    </header>
    <h1>投稿削除確認</h1>


    <h2>投稿
      <br>
      を本当に削除してよろしいでしょうか。
    </h2>
    <input type="hidden" name="id" value="${user.id}">

    <div class="button-area">
      <a href="userlistservlet">キャンセル</a>　　　　　<button type="submit" class="btn btn-secondary">OK</button>
    </div>
  </form>
</body>

</html>